Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 07:22:30 +0000

Hi Amir Aziz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir/madam
I ordered twice 7 piece Biab comforter set. But both the time my order was cancelled. 
In my current order,  order no. 6295133267 I ordered two items 1. Comforter set 187 sarand 2 clips 5 Sar.
I got the message that my order is shipped but one of the item is cancelled. When I checked, the comforter set was once again cancelled. I don't understand why the ordered is cancelled if there is some problem than you should not take the order at the first place.
Now, as you have shipped clips of 5 Sar I would like to inform you that I cannot take that order because I don't want to pay delivery charges costing me more than the item price.
Therefore, I request you that kindly take the shipment back. 
Thanking in anticipation,
Regards... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2388940